@keyframes fade-pulse {
  0% {
    opacity: 0;
    filter: brightness(0.8);
  }
  50% {
    opacity: 1;
    filter: brightness(1.2);
  }
  100% {
    opacity: 0;
    filter: brightness(0.8);
  }
}
.landing__maxvi-c32 {
  overflow: hidden;
}
.landing__maxvi-c32 section {
  position: relative;
  display: block;
  height: 780px;
  line-height: 1.25;
}
@media (min-width: 992px) {
  .landing__maxvi-c32 section {
    height: 964px;
  }
}
.landing__maxvi-c32 section {
  font-family: "Roboto", sans-serif;
}
.landing__maxvi-c32_main {
  background-image: url(../images/main/bg-mobile.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main {
    background-image: url(../images/main/bg.jpg);
  }
}
.landing__maxvi-c32_main .info-wrapper {
  position: absolute;
  left: 50%;
  top: 111px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  aspect-ratio: 460/780;
  width: 100%;
  max-width: 460px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main .info-wrapper {
    top: 50%;
    aspect-ratio: 1783/964;
    max-width: 1783px;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_main .info-wrapper .logo {
  position: absolute;
  top: -8.3%;
  left: 3%;
  display: block;
  width: 160px;
  max-width: 1000px;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main .info-wrapper .logo {
    top: 26%;
    left: 10.6%;
    width: 15.7%;
    min-width: 10px;
  }
}
.landing__maxvi-c32_main .info-wrapper .title {
  position: absolute;
  top: -11%;
  left: 53%;
  display: block;
  font-size: clamp(56px,5.63cqw,100px);
  line-height: 1;
  --tw-text-opacity: 1;
  color: rgb(0 158 215 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main .info-wrapper .title {
    top: 23%;
    left: 28.5%;
    line-height: 1;
  }
}
.landing__maxvi-c32_main .info-wrapper .icon {
  position: absolute;
  top: -1.4%;
  left: 2.6%;
  display: block;
  width: 42%;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main .info-wrapper .icon {
    top: 38.3%;
    left: 9.5%;
    width: 19%;
  }
}
.landing__maxvi-c32_main .info-wrapper .text-title {
  position: absolute;
  top: 0.7%;
  left: 50.7%;
  display: block;
  height: 14%;
  width: 20%;
  font-family: Roboto Mono, monospace;
  font-size: clamp(22px,2.824cqw,48px);
  font-weight: 400;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main .info-wrapper .text-title {
    top: 41%;
    left: 28.5%;
    height: 14%;
    width: 20%;
    padding-left: 20px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-c32_main .info-wrapper .text-title {
    line-height: 1.32;
  }
}
.landing__maxvi-c32_main .info-wrapper .text {
  position: absolute;
  top: 11.7%;
  left: 50.7%;
  display: block;
  height: 14%;
  width: 20%;
  font-size: clamp(20px,2.85cqw,40px);
  font-weight: 300;
  line-height: 1.23;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main .info-wrapper .text {
    top: 55.9%;
    left: 28.5%;
    height: 14%;
    width: 20%;
    padding-left: 20px;
    line-height: 1.23;
  }
}
.landing__maxvi-c32_main .info-wrapper .image {
  position: absolute;
  top: 22%;
  left: 24%;
  display: block;
  width: 54.4%;
  max-width: 224px;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main .info-wrapper .image {
    top: 9%;
    left: 51.8%;
    width: 17.4%;
    max-width: none;
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_main .info-wrapper .image2 {
  position: absolute;
  top: 12%;
  left: 30%;
  display: none;
  width: 39.5%;
  max-width: 1000px;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_main .info-wrapper .image2 {
    top: 2.9%;
    left: 72.4%;
    display: block;
    width: 17.4%;
    max-width: none;
  }
}
.landing__maxvi-c32_display {
  background-image: url(../images/display/bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.landing__maxvi-c32_display .info-wrapper {
  position: absolute;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  aspect-ratio: 460/780;
  width: 100%;
  max-width: 460px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_display .info-wrapper {
    top: 50%;
    aspect-ratio: 1360/964;
    max-width: 1360px;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_display .info-wrapper .image {
  position: absolute;
  top: 29%;
  left: -3%;
  display: block;
  width: 137.4%;
  max-width: 490px;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_display .info-wrapper .image {
    top: -3.4%;
    left: 0.7%;
    width: 74.2%;
    max-width: none;
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_display .info-wrapper .icon {
  position: absolute;
  top: 9.6%;
  left: 5.6%;
  display: block;
  width: 42%;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_display .info-wrapper .icon {
    top: 27.3%;
    left: 70.4%;
    width: 23%;
  }
}
.landing__maxvi-c32_display .info-wrapper .text-title {
  position: absolute;
  top: 11.7%;
  left: 52.7%;
  display: block;
  height: 14%;
  width: 20%;
  text-align: center;
  font-family: Roboto Mono, monospace;
  font-size: clamp(32px,3.4cqw,46px);
  font-weight: 400;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_display .info-wrapper .text-title {
    top: 58.8%;
    left: 69%;
    height: 14%;
    width: 20%;
    padding-left: 10px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-c32_display .info-wrapper .text-title {
    line-height: 1.32;
  }
}
.landing__maxvi-c32_display .info-wrapper .text-title span {
  font-family: Roboto, sans-serif;
  font-size: clamp(57px,6cqw,84px);
  --tw-text-opacity: 1;
  color: rgb(0 158 215 / var(--tw-text-opacity, 1));
}
.landing__maxvi-c32_battery {
  background: #bff8f3;
  background: linear-gradient(180deg, #A0F2ED, #FFFFFF);
}
.landing__maxvi-c32_battery .bg-bottom {
  position: absolute;
  bottom: 0px;
  display: none;
  width: 100%;
  max-width: 490px;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_battery .bg-bottom {
    left: 50%;
    display: block;
    max-height: 374px;
    width: 120%;
    max-width: none;
    --tw-translate-x: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_battery .bg-bottom img {
  width: 100%;
}
.landing__maxvi-c32_battery .bg-bottom-mobile {
  position: absolute;
  bottom: 0px;
  display: block;
  width: 100%;
}
@media (min-width: 480px) {
  .landing__maxvi-c32_battery .bg-bottom-mobile {
    bottom: -115px;
  }
}
@media (min-width: 640px) {
  .landing__maxvi-c32_battery .bg-bottom-mobile {
    display: none;
  }
}
.landing__maxvi-c32_battery .bg-bottom-mobile img {
  width: 100%;
}
.landing__maxvi-c32_battery .info-wrapper {
  position: absolute;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  aspect-ratio: 460/780;
  width: 100%;
  max-width: 460px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  justify-content: center;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_battery .info-wrapper {
    top: 25%;
    aspect-ratio: 1561/670;
    max-width: 1561px;
  }
}
.landing__maxvi-c32_battery .info-wrapper .image {
  position: absolute;
  top: 46.4%;
  margin-right: -18%;
  display: block;
  width: 181.3%;
  max-width: 650px;
  --tw-rotate: -90deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_battery .info-wrapper .image {
    top: 1.8%;
    left: 2.4%;
    width: 96.2%;
    max-width: none;
    --tw-rotate: 0deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_battery .info-wrapper .icon {
  position: absolute;
  top: 5.6%;
  left: 5.6%;
  display: block;
  width: 42%;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_battery .info-wrapper .icon {
    top: -18.7%;
    left: 27.7%;
    width: 20%;
  }
}
.landing__maxvi-c32_battery .info-wrapper .text-title {
  position: absolute;
  top: 12.9%;
  left: 49.7%;
  display: block;
  height: 14%;
  width: 20%;
  text-align: left;
  font-family: Roboto Mono, monospace;
  font-size: clamp(22px,3.4cqw,46px);
  font-weight: 400;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_battery .info-wrapper .text-title {
    top: -5.7%;
    left: 49%;
    height: 27%;
    width: 23%;
    padding-left: 10px;
    font-size: clamp(32px,3.4cqw,46px);
  }
}
.landing__maxvi-c32_battery .info-wrapper .text-title span {
  margin-top: 21px;
  display: inline-block;
  text-wrap: nowrap;
  font-family: Roboto, sans-serif;
  font-size: clamp(18px,9.1cqw,35px);
  --tw-text-opacity: 1;
  color: rgb(0 187 255 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_battery .info-wrapper .text-title span {
    font-size: clamp(57px,6cqw,84px);
  }
}
.landing__maxvi-c32_keyboard {
  z-index: 10;
  background-image: url(../images/keyboard/bg-mobile.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_keyboard {
    background-image: url(../images/keyboard/bg.png);
  }
}
.landing__maxvi-c32_keyboard .info-wrapper {
  position: absolute;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  aspect-ratio: 460/780;
  width: 100%;
  max-width: 460px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_keyboard .info-wrapper {
    top: 50%;
    aspect-ratio: 1500/964;
    max-width: 1500px;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-c32_keyboard .info-wrapper {
    --tw-translate-x: -45%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_keyboard .info-wrapper .blur {
  position: absolute;
  height: 300px;
  width: 400px;
  border-radius: 50%;
  background-color: rgb(255 255 255 / 0.8);
  --tw-blur: blur(70px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
@media (min-width: 992px) {
  .landing__maxvi-c32_keyboard .info-wrapper .blur {
    top: 33%;
    left: 66%;
    height: 30%;
    width: 40%;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    --tw-blur: blur(100px);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
  }
}
.landing__maxvi-c32_keyboard .info-wrapper .image {
  position: absolute;
  top: 20%;
  left: -122px;
  display: block;
  width: 126.4%;
  max-width: 490px;
  --tw-rotate: -30deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_keyboard .info-wrapper .image {
    top: -2%;
    left: 16.5%;
    width: 58.5%;
    max-width: none;
    --tw-translate-x: 0px;
    --tw-rotate: 0deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_keyboard .info-wrapper .keyboard-icon {
  position: absolute;
  top: 80.6%;
  left: 55.6%;
  display: block;
  width: 42%;
  max-width: 152px;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_keyboard .info-wrapper .keyboard-icon {
    top: 26.4%;
    left: 5.74%;
    width: 20.74%;
    max-width: none;
  }
}
.landing__maxvi-c32_keyboard .info-wrapper .keyboard-text {
  position: absolute;
  top: 68.7%;
  left: 53.7%;
  display: block;
  height: 14%;
  width: 42%;
  text-align: right;
  font-family: Roboto Mono, monospace;
  font-size: clamp(22px,2.97cqw,48px);
  font-weight: 400;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_keyboard .info-wrapper .keyboard-text {
    top: 58%;
    left: 3.5%;
    height: 14%;
    width: 20%;
    padding-left: 10px;
    text-align: center;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-c32_keyboard .info-wrapper .keyboard-text {
    line-height: 1.32;
  }
}
.landing__maxvi-c32_keyboard .info-wrapper .lantern-icon {
  position: absolute;
  top: 4.6%;
  left: 55.6%;
  display: block;
  width: 42%;
  max-width: 152px;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_keyboard .info-wrapper .lantern-icon {
    top: 8.3%;
    left: 72.8%;
    width: 20.74%;
    max-width: none;
  }
}
.landing__maxvi-c32_keyboard .info-wrapper .lantern-text {
  position: absolute;
  top: 11.7%;
  left: 19.7%;
  display: block;
  height: 14%;
  width: 32%;
  text-align: right;
  font-family: Roboto Mono, monospace;
  font-size: clamp(22px,2.97cqw,48px);
  font-weight: 400;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_keyboard .info-wrapper .lantern-text {
    top: 40%;
    left: 71%;
    height: 14%;
    width: 20%;
    padding-left: 10px;
    text-align: center;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-c32_keyboard .info-wrapper .lantern-text {
    line-height: 1.32;
  }
}
.landing__maxvi-c32_typec {
  background-color: #E0FFFD;
  background: linear-gradient(-90deg, #E0FFFD 0%, #FFFFFF 29%);
  background: -webkit-linear-gradient(-90deg, #E0FFFD 0%, #FFFFFF 29%);
}
.landing__maxvi-c32_typec .info-wrapper {
  position: absolute;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  aspect-ratio: 460/780;
  width: 100%;
  max-width: 360px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_typec .info-wrapper {
    top: 50%;
    right: 0px;
    left: auto;
    aspect-ratio: 1780/964;
    max-width: 1780px;
    --tw-translate-y: -50%;
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
@media (min-width: 2160px) {
  .landing__maxvi-c32_typec .info-wrapper {
    right: 50%;
    --tw-translate-x: 60%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_typec .info-wrapper .lines {
  position: absolute;
  top: 57%;
  left: -288%;
  display: block;
  width: 415%;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_typec .info-wrapper .lines {
    top: 48.3%;
    left: -85.9%;
    width: 148%;
    max-width: none;
  }
}
.landing__maxvi-c32_typec .info-wrapper .lines-long {
  position: absolute;
  top: 29%;
  left: -244%;
  display: block;
  width: 510%;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_typec .info-wrapper .lines-long {
    top: 18%;
    left: -79.9%;
    width: 188%;
    max-width: none;
  }
}
.landing__maxvi-c32_typec .info-wrapper .image {
  position: absolute;
  top: 47%;
  left: 25%;
  display: block;
  width: 137.4%;
  max-width: 490px;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_typec .info-wrapper .image {
    top: 20%;
    left: 22%;
    width: 77%;
    max-width: none;
  }
}
.landing__maxvi-c32_typec .info-wrapper .icon {
  position: absolute;
  top: 22%;
  left: 6%;
  display: block;
  width: 42%;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_typec .info-wrapper .icon {
    top: 21.8%;
    left: 5.6%;
    width: 17.4%;
  }
}
.landing__maxvi-c32_typec .info-wrapper .text {
  position: absolute;
  top: 27.7%;
  left: 52.7%;
  display: block;
  height: 14%;
  width: 28%;
  text-wrap: nowrap;
  text-align: center;
  font-family: Roboto Mono, monospace;
  font-size: clamp(25px,2.824cqw,48px);
  font-weight: 400;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_typec .info-wrapper .text {
    top: 28%;
    left: 19.3%;
    height: 14%;
    width: 20%;
    padding-left: 10px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-c32_typec .info-wrapper .text {
    line-height: 1.32;
  }
}
.landing__maxvi-c32_typec .info-wrapper .text span {
  --tw-text-opacity: 1;
  color: rgb(0 158 215 / var(--tw-text-opacity, 1));
}
.landing__maxvi-c32_camera .background {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  height: 100%;
  width: auto;
}
.landing__maxvi-c32_camera .background img {
  height: 100%;
  width: auto;
  max-width: none;
}
.landing__maxvi-c32_camera .film {
  position: absolute;
  bottom: 0px;
  z-index: 10;
  display: block;
  height: 267px;
  width: 100%;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_camera .film {
    left: 0px;
    right: 0px;
    z-index: 0;
    height: 60%;
    width: auto;
  }
}
.landing__maxvi-c32_camera .film img {
  position: absolute;
  bottom: 0px;
  left: 50%;
  height: 90%;
  width: auto;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_camera .film img {
    height: auto;
    width: 100%;
  }
}
@media (max-width: 639px) {
  .landing__maxvi-c32_camera .film img {
    max-width: none;
  }
}
.landing__maxvi-c32_camera .film {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%);
}
.landing__maxvi-c32_camera .info-wrapper {
  position: absolute;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  aspect-ratio: 460/780;
  width: 100%;
  max-width: 360px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_camera .info-wrapper {
    top: 50%;
    aspect-ratio: 1330/964;
    max-width: 1330px;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_camera .info-wrapper .image {
  position: absolute;
  top: 27%;
  left: 50%;
  display: block;
  width: 89%;
  max-width: 490px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_camera .info-wrapper .image {
    top: 9%;
    left: 33.5%;
    width: 50%;
    max-width: none;
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_camera .info-wrapper .icon {
  position: absolute;
  top: 419px;
  left: 13%;
  display: block;
  width: 42%;
}
@media (min-width: 640px) {
  .landing__maxvi-c32_camera .info-wrapper .icon {
    top: 27%;
    left: 7%;
    width: 23.3%;
  }
}
.landing__maxvi-c32_camera .info-wrapper .text {
  position: absolute;
  top: 76%;
  left: 58%;
  display: block;
  height: 14%;
  width: 28%;
  text-wrap: nowrap;
  text-align: center;
  font-family: Roboto Mono, monospace;
  font-size: clamp(25px,3.24cqw,48px);
  font-weight: 500;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
@media (min-width: 640px) {
  .landing__maxvi-c32_camera .info-wrapper .text {
    top: 57.7%;
    left: 6.1%;
    height: 14%;
    width: 20%;
    padding-left: 10px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-c32_camera .info-wrapper .text {
    line-height: 1.32;
  }
}
.landing__maxvi-c32_camera .info-wrapper .text span {
  --tw-text-opacity: 1;
  color: rgb(0 158 215 / var(--tw-text-opacity, 1));
}
.landing__maxvi-c32_final {
  height: 1560px !important;
  border-width: 0px;
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final {
    height: 1928px !important;
  }
}
.landing__maxvi-c32_final {
  background: linear-gradient(0deg, #ffffff 50%, #B9EBFF 100%);
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final {
    background: linear-gradient(90deg, #ffffff 0%, #B9EBFF 100%);
  }
}
.landing__maxvi-c32_final .notes {
  position: absolute;
  top: 133px;
  left: 50%;
  display: block;
  width: 900px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final .notes {
    left: 0px;
    right: 0px;
    height: auto;
    width: auto;
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_final .info-wrapper {
  position: absolute;
  left: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  aspect-ratio: 460/780;
  width: 100%;
  max-width: 360px;
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final .info-wrapper {
    top: 50%;
    aspect-ratio: 1330/964;
    max-width: 1330px;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-c32_final .info-wrapper .image {
  position: absolute;
  top: 34%;
  left: -7%;
  display: block;
  width: 119%;
  max-width: 490px;
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final .info-wrapper .image {
    top: -39.5%;
    left: 13.2%;
    width: 53.5%;
    max-width: none;
  }
}
.landing__maxvi-c32_final .info-wrapper .icon1 {
  position: absolute;
  top: 63px;
  left: 11%;
  display: block;
  width: 42%;
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final .info-wrapper .icon1 {
    top: -14.9%;
    left: 62.7%;
    width: 23.3%;
  }
}
.landing__maxvi-c32_final .info-wrapper .text1 {
  position: absolute;
  top: 104px;
  left: 58%;
  display: block;
  height: 14%;
  width: 28%;
  text-wrap: nowrap;
  text-align: center;
  font-family: Roboto Mono, monospace;
  font-size: clamp(25px,3.24cqw,48px);
  font-weight: 400;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final .info-wrapper .text1 {
    top: 16.7%;
    left: 62%;
    height: 14%;
    width: 20%;
    padding-left: 10px;
    line-height: 1.32;
  }
}
.landing__maxvi-c32_final .info-wrapper .icon2 {
  position: absolute;
  top: 975px;
  left: 13%;
  display: block;
  width: 42%;
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final .info-wrapper .icon2 {
    top: 67%;
    left: 3.5%;
    width: 23.3%;
  }
}
.landing__maxvi-c32_final .info-wrapper .text2 {
  position: absolute;
  top: 1134px;
  left: 13%;
  display: block;
  height: 14%;
  width: 28%;
  text-wrap: nowrap;
  text-align: left;
  font-family: Roboto Mono, monospace;
  font-size: clamp(25px,3.24cqw,48px);
  font-weight: 400;
  line-height: 1.32;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final .info-wrapper .text2 {
    top: 99.5%;
    left: 2.1%;
    height: 14%;
    width: 29%;
    padding-left: 10px;
    line-height: 1.4;
  }
}
.landing__maxvi-c32_final .info-wrapper .cards {
  position: absolute;
  bottom: -900px;
  display: block;
  aspect-ratio: 500/400;
  width: 100%;
  max-width: 490px;
}
@media (min-width: 992px) {
  .landing__maxvi-c32_final .info-wrapper .cards {
    top: 61%;
    bottom: auto;
    left: 66%;
    aspect-ratio: 500/400;
    width: 38%;
    max-width: 500px;
  }
}
.landing__maxvi-c32_final .info-wrapper .cards .layer {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}
.landing__maxvi-c32_final .info-wrapper .cards .c1 {
  position: relative;
  top: 8%;
  left: 19%;
  width: 34%;
}
.landing__maxvi-c32_final .info-wrapper .cards .c2 {
  position: relative;
  top: 42%;
  left: 9%;
  width: 42%;
}
.landing__maxvi-c32_final .info-wrapper .cards .c3 {
  position: relative;
  top: 21%;
  left: 51%;
  width: 40%;
}

.landing__maxvi-c32 .-z-\[1\] {
  z-index: -1;
}

.landing__maxvi-c32 .bg-bottom {
  background-position: bottom;
}

.landing__maxvi-c32 .blur {
  --tw-blur: blur(8px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}